Page MenuHomePhabricator

[Quarterly Success Metric] RelEng+TPG process discussion and improvements (tracking)
Closed, ResolvedPublic

Description

NB: Please add (substantive) next steps as blocking tasks.

Event Timeline

greg created this task.Feb 5 2015, 6:37 PM
greg assigned this task to Cmcmahon.
greg raised the priority of this task from to Medium.
greg updated the task description. (Show Details)
greg added a project: Release-Engineering-Team.
greg added subscribers: greg, Awjrichards.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptFeb 5 2015, 6:37 PM
greg set Security to None.
greg claimed this task.Mar 27 2015, 4:41 PM
greg moved this task from INBOX to In-progress on the Release-Engineering-Team board.
greg changed the task status from Open to Stalled.Apr 8 2015, 9:55 PM

Stalling for now until we do the team offsite in France.

greg closed this task as Resolved.Jun 25 2015, 9:59 PM

Closing this after our offsite.

Pictures of the flip charts (private for now, just in case there was something private I missed): https://drive.google.com/drive/folders/0Bymn09pGRGeqfjNxX2VTYnlaUjFraWdfTi15aHpQSWdYbWFwQVY4bVVXSl9IaFV4MWRHbjg

Restricted Application added a project: User-greg. · View Herald TranscriptMay 5 2016, 8:05 PM